<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d87a41060a27763312708d1249e878a9">
  <dict>
    <!--2023-03-25 15:51:40.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-03-25 15:51:40.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-03-25 15:51:40.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-12-08 20:39:42.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-03-25 15:51:40.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-03-25 15:51:40.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-03-25 15:51:40.000-->
    <int key="utBearType">2</int>
    <!--2023-03-25 15:51:40.000-->
    <int key="utBsfPort">80</int>
    <!--2023-03-25 15:51:40.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-03-25 15:51:40.000-->
    <string key="utParamsCfg">15:1,19:1</string>
    <!--2023-03-25 15:51:40.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
